@font-face {
    font-family: 'FT Regola Neue';
    src: url('/fonts/FTRegolaNeue-Medium.woff2') format('woff2');
    font-weight: 500; /* Adjust based on actual weight */
    font-style: normal;
  }

@font-face {
    font-family:'FT Regola Neue';
    src: url('/fonts/FTRegolaNeue-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}


body { 
    margin: 0; 
    background: conic-gradient(from 180deg at 50% 48.29%, #F8EFFB 33.051512deg, #EDD6F5 96.526689deg, #F8EFFB 130.118133deg, #FFF 200.977655deg, #EDD6F5 275.630232deg, #F8EFFB 311.0290861129761deg);
}

canvas {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1000;
  opacity: .4;
  -webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 1) 400px);
    mask-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 1) 400px);
}

.section-title {
    background: linear-gradient(180deg, rgba(248, 238, 251, 0.00) 0%, #F8EEFB 100%);;
    text-align: center;
    font-family: "FT Regola Neue"; 
    font-feature-settings: 'ss03' on;
    text-rendering: geometricPrecision;
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 0 20px 200px 20px;
}

.section-title .eyebraw {
    max-width: 659px;
    color: #11494B;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    margin: auto;
    letter-spacing: 0.09375rem;
}
.section-title h2 {
    max-width: 659px;
    color: rgba(0,0,0,0.9);
    margin: auto;
    overflow: hidden;
    color: #141414;
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    line-height: 52px;
    letter-spacing: -1.2px;
    margin-bottom: 12px;
}

@media (max-width: 480px) {
    .section-title h2 {
        font-size: 2rem;
        line-height: 2.25rem;
        letter-spacing: -0.03125rem;
    }
}

@media (min-width: 481px) and (max-width: 960px) {
    .section-title h2 {
        font-size: 2.5rem;
        line-height: 2.75rem;
        letter-spacing: -0.04375rem;
    }
}

.section-title .content-group {
    display: flex;
    flex-direction: column;
    gap: 16px;
}


.section-title p { 
    margin: auto;
    max-width: 550px;
    color: #525252;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.2px;
}

@media (max-width: 960px) {
    .section-title p { 
        font-size: 1rem;
        line-height: 1.5rem;
        letter-spacing: -0.0125rem;
    }
}

.section-title .more-link a {
    color: #176164;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0px;
    transition: all 1.3s ease-out 0s;
    text-decoration: none;
}

@media (max-width: 960px) {
    .section-title .more-link a {
        font-size: 1rem;
        line-height: 1.5rem;
        letter-spacing: -0.00625rem;
    }
}

.section-title .arrow {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_12912_25440)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.6699 12.7046L20.3063 12.0682L19.6699 11.4318L13.3059 5.06787L12.0331 6.34066L16.8607 11.1682L5.45702 11.1682L5.45702 12.9682L16.8607 12.9682L11.821 18.0079L13.0938 19.2807L19.6699 12.7046Z' fill='%23176164'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_12912_25440'%3E%3Crect width='24' height='24' fill='white' transform='translate(0 0.5)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    display: inline-block;
    flex-direction: row;
    vertical-align: middle;
    position: relative;
    opacity: .45;
    transition: all 0.2s ease-out 0s;
    margin-left: 0px;
    top: -1px;
}

@media (max-width: 960px) {
    .section-title .arrow { 
        width: 18px;
        height: 18px;
        background-size: 18px;
    }
}

.section-title .more-link:hover .arrow {
    opacity: 1;
    transition: all 0.2s ease-out 0s;
    margin-left: 6px;
}

.strips {
    width: 100%;
    height: 200px;
    position: absolute;
    z-index: 1000;
    top: 200px;
    pointer-events: none;
}

@keyframes scrollStrip {
    from { background-position: 0 0; }
    to { background-position: calc(-1 * var(--bg-width)) 0; }
  }

.strip {
    width: 100%;
    height: 48px;
    margin-bottom: 12px;
    background-size: var(--bg-width) 48px;
    animation: scrollStrip var(--duration) linear infinite;
}

.s_01 { background-image: url(assets/strip_01_en.png); }
.s_02 { background-image: url(assets/strip_02_en.png); }
.s_03 { background-image: url(assets/strip_03_en.png); }

.visual_content {
    width: 100%;
    height: 568px;
    overflow: hidden;
}
.gradient {
    /* max-width: 800px; */
    width: 100%;
    height: 400px;
    opacity: 1;
    position: absolute;
    border-radius: 813px;
    background: radial-gradient(50% 45% at 50% 50%, #F8EFFB 0%, rgba(248, 239, 251, 0.50) 54.13%, rgba(248, 239, 251, 0.25) 62%, rgba(248, 239, 251, 0.00) 100%);
    transform: translateX(-50%);
    z-index: 1500;
    top: 70px;
    left: 50%;
}

#widget {
    width: 380px;
    position: relative;
    z-index: 2000;
    margin: auto;
    top: 60px;    
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.lottie-visible {
    opacity: 1 !important;
}

.white-gradient {
    width: 100%;
    height: 100%;
    opacity: 1;
    position: absolute;
    z-index: -1;
    background: linear-gradient(180deg, #FFF 6.59%, rgba(255, 255, 255, 0.51) 50.24%, rgba(237, 214, 245, 0.05) 87.17%, rgba(237, 214, 245, 0.00) 100%); 
}

.vignette {
    position: absolute;
    top: 0px;
    left: 0;
    z-index: -2;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0) 49%, rgba(255, 255, 255, 0.8) 70%);
    -webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 1) 100px);
    mask-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 1) 100px);
}
